@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
.clear-both {
  clear: both; }

.wrapped {
  /*width: 990px !important;*/
  margin: 0 auto; }
  .wrapped .row {
    margin-right: 0;
    margin-left: 0;
    padding: 10px 0; }
  .wrapped .row.filters {
    /*width: 990px !important;*/
    margin: 0;
    padding: 15px 0; }

.inline {
  display: inline !important; }

.clear-both {
  clear: both; }

.red {
  color: #fa3103 !important; }

.brown {
  color: #50262d !important; }

.orange {
  color: #e26814; }

.green {
  color: #398121 !important; }

.gray {
  color: #EBEDEF !important; }

.bold {
  font-weight: bold; }

.shadowed {
  -webkit-box-shadow: -2px -2px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: -2px -2px 3px rgba(0, 0, 0, 0.4);
  box-shadow: -2px -2px 3px rgba(0, 0, 0, 0.4); }

@media (max-width: 991px) {
  .form-completion-row div div.bootstrap-select {
    float: none !important; } }
.icon-super, .email-small-ico, .close-small-ico, .edit-small-ico {
  width: 17px;
  background-position: top left;
  background-repeat: no-repeat;
  display: inline-block; }
  .icon-super.on, .on.email-small-ico, .on.close-small-ico, .on.edit-small-ico {
    background-position: bottom left; }

.email-small-ico {
  background-image: url("../images/icons/email-ico.png");
  height: 17px; }

.close-small-ico {
  background-image: url("../images/icons/close-ico.png");
  height: 16px; }

.edit-small-ico {
  background-image: url("../images/icons/edit-ico.png");
  height: 20px; }

.icon-history {
  display: block;
  width: 17px;
  height: 17px;
  background-image: url("../images/icons/page_icon.png");
  width: 19px;
  height: 20px; }

.icon-close-black {
  display: block;
  width: 17px;
  height: 17px;
  background-image: url("../images/icons/close_icon.png"); }

.icon-rollup {
  display: block;
  width: 17px;
  height: 17px;
  background-image: url("../images/icons/rollup_icon.png"); }

.icon-increase {
  display: block;
  width: 17px;
  height: 17px;
  background-image: url("../images/icons/increase_icon.png"); }

.icon-blue-add-note {
  display: block;
  width: 25px;
  height: 22px;
  background-position: center center;
  background-color: transparent;
  margin: 0 auto;
  background-image: url("../images/icons/blue-add-note-icon.png"); }

.icon-blue-change-file {
  display: block;
  width: 25px;
  height: 22px;
  background-position: center center;
  background-color: transparent;
  margin: 0 auto;
  background-image: url("../images/icons/blue-change-file-icon.png"); }

.icon-blue-gavel {
  display: block;
  width: 25px;
  height: 22px;
  background-position: center center;
  background-color: transparent;
  margin: 0 auto;
  background-image: url("../images/icons/blue-gavel-icon.png"); }

.icon-blue-plus-file {
  display: block;
  width: 25px;
  height: 22px;
  background-position: center center;
  background-color: transparent;
  margin: 0 auto;
  background-image: url("../images/icons/blue-plus-file-icon.png"); }

.icon-blue-print {
  display: block;
  width: 25px;
  height: 22px;
  background-position: center center;
  background-color: transparent;
  margin: 0 auto;
  background-image: url("../images/icons/blue-print-icon.png"); }

.file-icon {
  width: 48px;
  height: 48px;
  background-position: center center;
  background-color: transparent;
  background-repeat: no-repeat;
  display: inline-block; }
  .file-icon.file-icon-pdf {
    background-image: url("../images/icons/file-icon-pdf.png"); }
  .file-icon.file-icon-word {
    background-image: url("../images/icons/file-icon-word.png"); }
  .file-icon.file-icon-link {
    background-image: url("../images/icons/file-icon-link.png"); }
  .file-icon.file-icon-pp {
    background-image: url("../images/icons/file-icon-pp.png"); }

header {
  background-color: #fff; }
  header .auth {
    background-color: #f2f2f2;
    display: block;
    width: 100%;
    text-align: right;
    padding: 10px 15%;
    margin: 0; }
    header .auth li {
      color: #7f7f7f;
      padding: 0 10px;
      line-height: 15px; }
      header .auth li:first-child {
        border-right: 2px solid #7f7f7f;
        font-style: italic;
        font-weight: bold; }
      header .auth li a {
        color: inherit; }
  header .logo {
    width: 100%;
    height: 47px;
    background: black url("../images/header.png") top left no-repeat; }
  header .logo-2 {
    width: 990px;
    height: 58px;
    margin: 0 auto;
    background: white url("../images/icons/ml_logo.png") center left no-repeat; }
  header nav {
    background: #dedede url("../images/bg/nav-bg.png") top left repeat-x;
    height: 51px; }
    header nav ul li {
      padding: 0 25px 0 23px !important;
      position: relative; }
      header nav ul li:after {
        width: 1px;
        height: 16px;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        content: "";
        display: block;
        background-color: #9a9a9a;
        border-right: 1px solid #f3f3f3;
        position: absolute;
        top: 16px;
        right: 0; }
      header nav ul li:first-child {
        padding-left: 0 !important; }
      header nav ul li:last-child {
        padding-right: 0 !important; }
        header nav ul li:last-child:after {
          display: none; }
      header nav ul li a {
        color: #333950;
        font-weight: bold;
        line-height: 51px;
        font-size: 1.1em; }
        header nav ul li a:hover {
          color: inherit; }

.status {
  width: 170px;
  height: 30px;
  display: block;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding-top: 7px; }
  .status.unclaimed-status, .status.rejected-status, .status.pre-req-rejected-status {
    background-color: #fa1100; }
  .status.ur-status, .status.pre-req-ur-status, .status.bid-active-status, .status.iac-status {
    background-color: #faa757; }
  .status.draft-status, .status.mj-status {
    background-color: #cbcbcb; }
  .status.cancelled-status, .status.pre-req-cancelled-status {
    background-color: #f2f2f2;
    color: #bfbfbf; }
  .status.appr-status, .status.bid-closed-status, .status.pre-req-appr-status, .status.closed-status, .status.cby-status, .status.acknowledged-status {
    background-color: #3f9128; }
  .status.part-proc-status {
    background-color: #fac090; }
  .status.archived-status, .status.issued-status {
    background-color: #78332e; }

/*

DRAFT - .draft-status
UNDER REVIEW - .ur-status
PARTIALLY PROCESSED - .part-proc-status
APPROVED - .appr-status
REJECTED - .rejected-status
CANCELLED - .cancelled-status
PRE-REQ. UNDER REVIEW - .pre-req-ur-status
PRE-REQ. APPROVED - .pre-req-appr-status
PRE-REQ REJECTED - .pre-req-rejected-status
PRE-REQ CANCELLED - .pre-req-cancelled-status

DRAFT - .draft-status
BIDDING ACTIVE - .bid-active-status
BIDDING CLOSED - .bid-closed-status
ARCHIVED - .archived-status

IN APPROVAL CYCLE - .iac-status
ISSUED - .issued-status
ACKNOWLEDGED - .acknowledged-status

*/
.filters {
  background: url("../images/bg/textile-bg.png") repeat; }
  .filters div .bootstrap-select {
    width: 100% !important; }
  .filters ul.switcher {
    margin: 10px 20px; }

table.main {
  border-bottom: 1px solid #c1c4c9;
  width: 100%; }
  table.main.bordered tbody tr {
    border-bottom: 3px solid #ddd; }
  table.main thead tr {
    background: url("../images/bg/table-header-bg.png") top left repeat-x;
    height: 39px; }
    table.main thead tr th {
      height: 39px;
      position: relative;
      padding: 0 20px;
      text-transform: uppercase;
      color: #7a7a7a;
      font-size: 0.9em; }
      table.main thead tr th:after {
        -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
        content: "";
        display: block;
        width: 1px;
        height: 34px;
        background-color:  #e4e4e4;
        position: absolute;
        top: 0;
        right: 0; }
      table.main thead tr th:last-child:after {
        display: none; }
  table.main tbody tr:hover {
    background-color: #eee; }
  table.main tbody tr td {
    max-width: 500px;
    height: 75px;
    padding: 0 10px;
    color: #7e7e7e;
    font-size: 1em; }
    table.main tbody tr td i.none {
      display: block;
      text-align: center; }
      table.main tbody tr td i.none:before {
        content: "____"; }
    table.main tbody tr td strong {
      display: block; }
    table.main tbody tr td a.glyphicon {
      color: #a6a59a;
      font-size: 1.9em; }
      table.main tbody tr td a.glyphicon:hover {
        opacity: 0.9;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
        filter: alpha(opacity=90);
        text-decoration: none; }

.multi-select-box {
  width: 100%;
  height: 85px !important; }

.width-max + .bootstrap-select {
  width: 100% !important; }

.bootstrap-select {
  max-width: 100%; }
  .bootstrap-select button {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    outline: none !important;
    background-color: #f2f2f2;
    color: #303030;
    height: 30px; }
    .bootstrap-select button span.filter-option {
      color: #7f7f7f;
      text-transform: uppercase; }
    .bootstrap-select button span.caret {
      border: none;
      width: 0px;
      height: 0px;
      border-style: solid;
      border-width: 5px 3px 0 3px;
      border-color: #6f6f6f transparent transparent transparent;
      display: block;
      margin-top: -3px !important;
      top: 16px !important;
      right: 9px !important; }
  .bootstrap-select .dropdown-menu ul.dropdown-menu li a {
    outline: none !important; }
  .bootstrap-select .dropdown-menu ul.dropdown-menu li.selected a, .bootstrap-select .dropdown-menu ul.dropdown-menu li:hover a {
    outline: none !important;
    background: #428bca;
    color: #fff; }

form textarea, form [type="text"] {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background-color: #f2f2f2;
  color: #303030;
  border: 1px solid #c6c6c6;
  font-size: 1em;
  outline: none;
  padding: 8px;
  max-width: 100%; }
  form textarea.blue-input, form [type="text"].blue-input {
    background-color: lightblue;
    border: 2px dotted blue;
    color: #000; }
  form textarea:focus, form [type="text"]:focus {
    outline: 2px solid lightblue; }
form [type="text"] {
  height: 30px; }
form label {
  color: #888;
  font-size: 1em;
  margin-right: 10px; }
form hr {
  border-bottom: 2px solid #e2e2e2;
  margin: 20px 15px; }

.bid-package-manager a.back-to-bid-console {
  margin: 10px 30px 0 0;
  color: #555; }
.bid-package-manager .top-toolbar {
  height: 65px !important;
  padding: 10px 15px !important; }
  .bid-package-manager .top-toolbar h2 {
    font-size: 1.3em;
    margin: 0; }
  .bid-package-manager .top-toolbar .estimation span {
    margin-left: 20px; }
  .bid-package-manager .top-toolbar .dates {
    margin: 0; }
    .bid-package-manager .top-toolbar .dates li {
      line-height: 1em;
      min-width: 250px; }
      .bid-package-manager .top-toolbar .dates li span {
        float: right; }
.bid-package-manager .package-info-bar {
  background: url("../images/bg/table-header-bg.png") top left repeat-x;
  height: 39px;
  padding: 5px 40px; }
  .bid-package-manager .package-info-bar h2 {
    font-size: 1.3em;
    color: #939393;
    display: inline-block;
    text-transform: uppercase;
    margin: 6px 0 0 0; }
  .bid-package-manager .package-info-bar a {
    margin-left: 10px; }
    .bid-package-manager .package-info-bar a .glyphicon {
      font-size: 1.5em;
      color: #ba2333; }
  .bid-package-manager .package-info-bar ul {
    margin-top: 7px; }
    .bid-package-manager .package-info-bar ul li {
      border-right: 1px solid #777;
      line-height: 20px;
      padding-right: 15px; }
      .bid-package-manager .package-info-bar ul li:last-child {
        border: none;
        padding-right: 0; }
      .bid-package-manager .package-info-bar ul li a {
        padding-top: 5px;
        color: #555;
        font-size: .9em; }
		
		/* form.main */
form.main .bid-package-manager  {
  padding-bottom: 40px; }
form.main .bid-package-manager  textarea.bid-summary {
    width: 487px; }
  form.main .bid-package-manager textarea.instructions {
    width: 535px; }
  form.main .bid-package-manager .selects-side label {
    min-width: 291px;
    padding-top: 5px; }
    form.main .bid-package-manager .selects-side label div.bootstrap-select {
      float: right;
      margin-top: -5px; }
  form.main .bid-package-manager  .time-picker {
    margin-bottom: 5px; }
    form.main .bid-package-manager .time-picker div.bootstrap-select {
      width: 62px; }
      form.main .bid-package-manager .time-picker div.bootstrap-select .caret:before {
        content: '';
        display: none; }
  form.main .bid-package-manager div.bootstrap-select.time-zone {
    width: 100%; }
  form.main .bid-package-manager .dates label {
    white-space: nowrap;
    width: 300px;
    position: relative; }
    form.main .bid-package-manager .dates label span {
      padding-top: 10px; }
    form.main .bid-package-manager .dates label input {
      max-width: 91px;
      min-width: 0;
      position: absolute;
      top: 0;
      right: 60px;
      border: none;
      color: #555; }
    form.main .bid-package-manager .dates label .ui-datepicker-trigger {
      position: absolute;
      right: 25px;
      cursor: pointer; }
  form.main  .bid-package-manager .row-selects div {
    float: left; }
    form.main .bid-package-manager  .row-selects div label, form.main .bid-package-manager  .row-selects div div.bootstrap-select {
      float: left; }
    form.main .bid-package-manager  .row-selects div div.bootstrap-select {
      width: 140px;
      margin-top: -7px; }
  form.main .bid-package-manager .form-instructions-row div div.bootstrap-select {
    /*width: 140px;*/
    margin-top: -7px; }
	
	/*END form.main */
.bid-package-manager table.small {
  margin: 20px;
  font-size: 100%; }
  .bid-package-manager table.small tr td {
    padding: 5px 30px 5px 0;
    min-width: 70px;
    color: #818181; }
    .bid-package-manager table.small tr td.achtung {
      text-transform: uppercase;
      color: #fa3103; }
    .bid-package-manager table.small tr td small {
      color: #aaa; }
.bid-package-manager .approval-routing {
  padding: 20px; }
  .bid-package-manager .approval-routing div.bootstrap-select {
    width: 100% !important; }

.requisition-checkout > header {
  overflow: auto; }
  .requisition-checkout > header .breadcrumbs {
    margin-top: 20px;
    font-size: 1.2em; }
  .requisition-checkout > header .container-header-menu {
    margin-top: 10px; }
    .requisition-checkout > header .container-header-menu > li > a {
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      color: #fff;
      display: inline-block;
      padding: 3px 7px;
      text-align: center; }
      .requisition-checkout > header .container-header-menu > li > a > i {
        margin: 0 auto; }
.requisition-checkout .checkout-container {
  padding: 10px 15px; }
  .requisition-checkout .checkout-container > table.info {
    margin-bottom: 20px; }
    .requisition-checkout .checkout-container > table.info tr > th {
      border: 1px solid #ccc;
      padding: 10px;
      font-size: .9em; }
    .requisition-checkout .checkout-container > table.info tr > td {
      border: 1px solid #ccc;
      padding: 10px;
      font-size: .9em; }
  .requisition-checkout .checkout-container > .add-new-item {
    font-size: 1.4em; }
  .requisition-checkout .checkout-container > table.checkout {
    width: 100%; }
    .requisition-checkout .checkout-container > table.checkout tr {
      border-bottom: 1px solid #ccc; }
      .requisition-checkout .checkout-container > table.checkout tr > td {
        font-weight: bold;
        text-align: right;
        padding: 5px 10px; }
        .requisition-checkout .checkout-container > table.checkout tr > td:first-child {
          width: 70%; }
        .requisition-checkout .checkout-container > table.checkout tr > td:last-child {
          background-color: #eee;
          width: 30%; }
          .requisition-checkout .checkout-container > table.checkout tr > td:last-child input {
            padding: 3px; }
          .requisition-checkout .checkout-container > table.checkout tr > td:last-child.total input {
            border: 2px dotted blue;
            color: blue;
            background-color: lightblue; }

.filters > .top-info {
  float: left;
  padding: 10px;
  max-width: 400px;
  color: #666; }
  .filters > .top-info > h3 {
    color: #303030;
    font-size: 1.5em;
    margin: 0 0 15px 0; }
  .filters > .top-info > a {
    display: block;
    margin: 3px 0; }
  .filters > .top-info .popover {
    width: 450px;
    max-width: none; }
    .filters > .top-info .popover .row {
      width: auto !important; }
    .filters > .top-info .popover .popover-content label {
      display: block;
      margin-top: 20px; }
      .filters > .top-info .popover .popover-content label:first-child {
        margin-top: 0; }
      .filters > .top-info .popover .popover-content label b {
        color: #fa3103; }
    .filters > .top-info .popover .popover-content [type="text"],
    .filters > .top-info .popover .popover-content div.bootstrap-select,
    .filters > .top-info .popover .popover-content textarea {
      width: 100%;
      max-width: 100%; }
    .filters > .top-info .popover .popover-content [type="text"] {
      margin-left: 0; }
    .filters > .top-info .popover .popover-content textarea {
      margin: 0 0 30px 0; }
    .filters > .top-info .popover .popover-content footer {
      background-color: #eee;
      overflow: auto;
      margin: 0 -14px -9px;
      padding: 9px 14px; }
  .filters > .top-info #create-new-html, .filters > .top-info #edit-project-html {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 200px;
    height: 200px;
    border: 2px solid red; }
.filters > .last-updated {
  color: #aeb0b0;
  float: right;
  font-size: .9em;
  margin-right: 25px; }
.filters > .issued-blocks {
  margin-right: 10px !important; }
  .filters > .issued-blocks > li {
    width: 210px;
    height: 125px;
    padding: 5px !important;
    background-color: #bdbdbd;
    vertical-align: top; }

.multi-blocks {
  margin-top: 15px; }

.panel-group {
  margin-bottom: 20px; }
  .panel-group .panel {
    overflow: visible !important; }
  .panel-group .panel-heading {
    overflow: hidden; }
  .panel-group .panel-title {
    float: left; }
  .panel-group ul {
    float: right; }
    .panel-group ul li {
      vertical-align: top; }
      .panel-group ul li:last-child {
        padding-right: 0; }
      .panel-group ul li .icon-history {
        margin-top: -2px;
        cursor: pointer; }
  .panel-group [data-toggle="collapse"] {
    font-size: .9em; }
    .panel-group [data-toggle="collapse"]:hover {
      text-decoration: none; }
    .panel-group [data-toggle="collapse"] > span {
      color: #3366ff; }
    .panel-group [data-toggle="collapse"].collapsed .icon-rollup {
      background-image: url("../images/icons/increase_icon.png"); }
  .panel-group .panel-body label {
    display: block; }
    .panel-group .panel-body label.pull-left {
      margin-right: 10px; }
    .panel-group .panel-body label.red {
      margin-top: 20px; }
      .panel-group .panel-body label.red:first-child {
        margin-top: 0; }
  .panel-group .panel-body a:hover {
    text-decoration: none; }
  .panel-group .panel-body > strong {
    display: block; }
  .panel-group .panel-body > table {
    margin-bottom: 10px; }
    .panel-group .panel-body > table td {
      padding-bottom: 10px; }
      .panel-group .panel-body > table td:last-child {
        padding-left: 20px; }
  .panel-group .panel-body input[type=text] {
    margin-bottom: 10px; }
  .panel-group .panel-body textarea {
    width: 100%; }
  .panel-group .panel-body button {
    margin: 10px; }

.add-item-page .styled {
  margin: 0; }
  .add-item-page .styled.datepicker {
    min-width: 0;
    width: 110px;
    margin-right: 10px; }
.add-item-page input.styled {
  margin-bottom: 10px; }
.add-item-page .w100 {
  width: 100%; }
.add-item-page .mt10 {
  margin-top: 10px; }
.add-item-page .mr10 {
  margin-right: 10px; }
.add-item-page .bootstrap-select button span.caret:before {
  display: none; }
.add-item-page .mrow {
  clear: both;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: visible; }
  .add-item-page .mrow .mcol3, .add-item-page .mrow .mcol4 {
    width: 23%;
    float: left; }
    .add-item-page .mrow .mcol3 .bootstrap-select, .add-item-page .mrow .mcol4 .bootstrap-select {
      width: 100% !important; }
    .add-item-page .mrow .mcol3:last-child, .add-item-page .mrow .mcol4:last-child {
      width: 28%; }
  .add-item-page .mrow .mcol4 {
    width: 30%; }
  .add-item-page .mrow .mcol6 {
    width: 49%;
    float: left; }
.add-item-page .discounts {
  clear: both;
  margin: 15px 0 15px 15px;
  overflow: hidden; }
  .add-item-page .discounts > div {
    -webkit-transition: height 0.4s ease;
    -moz-transition: height 0.4s ease;
    -ms-transition: height 0.4s ease;
    -o-transition: height 0.4s ease;
    transition: height 0.4s ease;
    padding: 5px 10px !important;
    border: 1px solid #ccc;
    margin: 0;
    width: 30%;
    float: left;
    margin-right: 10px;
    overflow: hidden;
    height: 33px; }
    .add-item-page .discounts > div.expanded {
      height: 120px; }
    .add-item-page .discounts > div > a {
      display: block;
      margin-bottom: 10px; }

.form-block input {
  width: 100%; }
  .form-block input.post-label {
    width: 80%; }

.form-sub-block {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px dotted #dfdfdf;
  padding: 20px; }
  .form-sub-block h4 {
    font-size: 1.2em;
    color: #303030;
    margin-top: 0; }
  .form-sub-block .row .col-md-4:first-child {
    padding-left: 0; }

.logos-list-section {
  background-color: #eaeaea; }
  .logos-list-section ul.logos-list > li {
    width: 300px;
    height: 200px;
    margin: 10px;
    padding: 0; }
    .logos-list-section ul.logos-list > li > a {
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      width: 300px;
      height: 200px;
      background-color: #fff;
      display: block; }
      .logos-list-section ul.logos-list > li > a > div {
        background-color: rgba(255, 255, 255, 0.7);
        padding: 2px 5px;
        color: #666;
        font-weight: normal; }
        .logos-list-section ul.logos-list > li > a > div > b {
          color: #2F5276; }
    

    .logos-list-section ul.logos-list > li.disabled {
      position: relative; }
      .logos-list-section ul.logos-list > li.disabled:before {
        background-color: rgba(176, 170, 170, 0.7);
        content: "Inactive";
        color: #333;
        font-size: 2em;
        font-weight: normal;
        text-align: center;
        padding-top: 100px;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1000; }
       
        


html, body {
  height: 100%;
  /*font-family: "PT Sans", sans-serif !important;*/
  outline: none !important; }

body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background: #699bc9 url("../images/bg/main.jpg") top center no-repeat fixed !important;*/ 
  }
  body .container {
    padding: 0 !important;
    /*background-color: #fff;*/
    /*min-height: 900px;*/
    position: relative; }
    body .container .support {
      behavior: url(-ms-transform.htc);
      -moz-transform: rotate(90deg);
      -webkit-transform: rotate(90deg);
      -o-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      display: block;
      position: absolute;
      top: 135px;
      right: -210px;
      /*background-color: #fa1100;*/
      color: #fff;
      font-weight: bold;
      text-align: center;
      width: 180px;
      height: 65px;
      font-size: 1.5em;
      padding-top: 15px; }
      body .container .support:hover {
        opacity: 0.8;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        text-decoration: none; }
    body .container header {
      background-color: #133251;
      border-bottom: 1px solid #374b6a;
      color: #fff;
      padding: 3px 7px;
      /*font-weight: bold;*/ }
      body .container header .breadcrumbs li {
        padding: 0 !important; }
        body .container header .breadcrumbs li:after {
          content: ">";
          margin-left: 5px;
          font-size: .9em; }
        body .container header .breadcrumbs li:last-child:after {
          display: none; }
        body .container header .breadcrumbs li a {
          color: inherit;
          font-size: .9em; }
      body .container header h1 {
        text-transform: uppercase;
        font-size: 1.33em;
        margin-top: 0; }
    body .container .top-toolbar {
      background-color: #1b2d5c;
      height: 175px;
      padding: 25px 0;
      color: #fff; }
      body .container .top-toolbar ul.counters {
        float: left;
        margin-right: 25px; }
        body .container .top-toolbar ul.counters:after {
          content: "";
          display: block;
          clear: both; }
        body .container .top-toolbar ul.counters > li {
          -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.6);
          -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.6);
          box-shadow: 0 4px 5px rgba(0, 0, 0, 0.6);
          background-color: #fff;
          display: block;
          float: left;
          height: 110px;
          width: 120px;
          margin: 0 10px;
          color: #777;
          font-size: .9em;
          padding: 5px 10px;
          text-align: center;
          position: relative; }
          body .container .top-toolbar ul.counters > li:after {
            content: "";
            width: 0px;
            height: 0px;
            border-style: solid;
            border-width: 15px 15px 0 15px;
            border-color: #fff transparent transparent transparent;
            position: absolute;
            bottom: -15px;
            left: 50%;
            margin-left: -15px; }
          body .container .top-toolbar ul.counters > li > span.text {
            display: block;
            min-height: 36px; }
          body .container .top-toolbar ul.counters > li > span:last-child {
            display: block;
            font-size: 3.5em; }
          body .container .top-toolbar ul.counters > li > a {
            color: inherit;
            display: block;
            text-transform: uppercase;
            font-size: 1.3em;
            padding-top: 25px;
            width: 100%;
            height: 100%; }
          body .container .top-toolbar ul.counters > li .popover {
            width: 450px;
            max-width: none; }
            body .container .top-toolbar ul.counters > li .popover .row {
              width: auto !important; }
            body .container .top-toolbar ul.counters > li .popover .popover-content label {
              display: block;
              margin-top: 20px; }
              body .container .top-toolbar ul.counters > li .popover .popover-content label:first-child {
                margin-top: 0; }
              body .container .top-toolbar ul.counters > li .popover .popover-content label b {
                color: #fa3103; }
            body .container .top-toolbar ul.counters > li .popover .popover-content [type="text"],
            body .container .top-toolbar ul.counters > li .popover .popover-content div.bootstrap-select,
            body .container .top-toolbar ul.counters > li .popover .popover-content textarea {
              width: 100%;
              max-width: 100%; }
            body .container .top-toolbar ul.counters > li .popover .popover-content [type="text"] {
              margin-left: 0; }
            body .container .top-toolbar ul.counters > li .popover .popover-content textarea {
              margin: 0 0 30px 0; }
            body .container .top-toolbar ul.counters > li .popover .popover-content footer {
              background-color: #eee;
              overflow: auto;
              margin: 0 -14px -9px;
              padding: 9px 14px; }
          body .container .top-toolbar ul.counters > li #create-new-html, body .container .top-toolbar ul.counters > li #edit-project-html {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            overflow: hidden;
            width: 200px;
            height: 200px;
            border: 2px solid red; }
          body .container .top-toolbar ul.counters > li.logo-holder {
            -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
            -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
            box-shadow: 0 0 0 rgba(0, 0, 0, 0);
            background-color: transparent;
            width: 150px;
            margin-right: 100px; }
            body .container .top-toolbar ul.counters > li.logo-holder:after {
              display: none; }
            body .container .top-toolbar ul.counters > li.logo-holder > img {
              max-width: 100%;
              max-height: 100%;
              height: 100%; }
      body .container .top-toolbar form, body .container .top-toolbar .search-block {
        margin-top: 30px; }
        body .container .top-toolbar form button, body .container .top-toolbar .search-block button {
          -webkit-border-radius: 6px 0 0 6px;
          -moz-border-radius: 6px 0 0 6px;
          border-radius: 6px 0 0 6px;
          background: url("../images/icons/zoom-ico.png") center center no-repeat;
          outline: none !important;
          display: block;
          border: none;
          background-color: #fff;
          width: 40px;
          height: 40px;
          margin: 0;
          padding: 0;
          float: left;
          position: relative; }
          body .container .top-toolbar form button:after, body .container .top-toolbar .search-block button:after {
            -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
            -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
            box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
            content: "";
            display: block;
            width: 1px;
            height: 30px;
            background-color: #e4e4e4;
            position: absolute;
            top: 3px;
            right: 1px; }
        body .container .top-toolbar form input[type=text], body .container .top-toolbar .search-block input[type=text] {
          -webkit-border-radius: 0 6px 6px 0;
          -moz-border-radius: 0 6px 6px 0;
          border-radius: 0 6px 6px 0;
          display: block;
          background-color: #fff;
          border: none;
          height: 40px;
          width: 330px;
          padding: 4px;
          outline: none !important; }

        .glyphicons{font-size:24px;color:#A4A4A4;}